
@media only screen and (min-width: 481px) {
    .article .big:not(.insert) p, .article .big p {
        font-size: 24px !important;
    }
    .article .big:not(.insert) {
        font-size: 24px;
        margin-bottom: 33px;
    }

    .article div :not(.big):not(.insert) {
        font-size: 18px;
    }
}